include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kvoctrain/kvoctrain/kvt-core
  ${CMAKE_BINARY_DIR}/kvoctrain/kvoctrain/common-dialogs
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### statdlg (static)

tde_add_library( statdlg STATIC_PIC AUTOMOC

  SOURCES
        StatistikPageForm.ui
        GenStatPageForm.ui
        StatistikPage.cpp
        GenStatPage.cpp
        StatistikDlg.cpp

  DEPENDENCIES
        commondlg-static
)
